.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401498,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401498,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401498,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.233200px;}
.ls1{letter-spacing:0.400000px;}
.ls4{letter-spacing:0.800000px;}
.ls0{letter-spacing:0.802276px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.480000px;}
.ws7{word-spacing:-1.400000px;}
.ws8{word-spacing:-1.360000px;}
.ws6{word-spacing:-1.200000px;}
.wsd{word-spacing:-0.960000px;}
.ws5{word-spacing:-0.520000px;}
.ws11{word-spacing:-0.440000px;}
.ws2{word-spacing:-0.400000px;}
.ws3{word-spacing:-0.233200px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.320000px;}
.ws13{word-spacing:0.760000px;}
.wsf{word-spacing:2.080000px;}
.ws9{word-spacing:2.520000px;}
.ws12{word-spacing:3.120000px;}
.ws10{word-spacing:4.240000px;}
.wse{word-spacing:5.400000px;}
.ws1{word-spacing:7.000000px;}
.wsb{word-spacing:7.080000px;}
.ws4{word-spacing:8.000000px;}
._2{margin-left:-2.880000px;}
._1{margin-left:-1.500000px;}
._0{width:1.120000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(188,188,188);}
.fc0{color:rgb(63,63,62);}
.fs2{font-size:23.320000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:80.000000px;}
.fs0{font-size:80.227600px;}
.y0{bottom:0.000000px;}
.yf{bottom:20.487458px;}
.y24{bottom:32.411200px;}
.y15{bottom:54.556991px;}
.y7{bottom:54.565181px;}
.y14{bottom:77.313695px;}
.y6{bottom:77.321886px;}
.y13{bottom:100.070400px;}
.y5{bottom:100.078590px;}
.y18{bottom:102.347034px;}
.y12{bottom:122.827104px;}
.y4{bottom:122.835295px;}
.y17{bottom:125.103738px;}
.y11{bottom:145.583809px;}
.y2{bottom:145.591999px;}
.y3{bottom:150.939905px;}
.y10{bottom:159.242810px;}
.y16{bottom:159.246825px;}
.y21{bottom:179.717259px;}
.y1{bottom:191.724512px;}
.y20{bottom:202.473964px;}
.y1f{bottom:225.230668px;}
.y1e{bottom:247.987373px;}
.y1d{bottom:270.744077px;}
.y1c{bottom:293.500781px;}
.y39{bottom:304.940964px;}
.y38{bottom:327.697668px;}
.y1b{bottom:339.030250px;}
.y37{bottom:350.454373px;}
.y1a{bottom:361.786955px;}
.y35{bottom:373.212844px;}
.y36{bottom:374.939270px;}
.y19{bottom:384.543659px;}
.y2c{bottom:600.821001px;}
.y2b{bottom:623.577706px;}
.y2a{bottom:646.334410px;}
.y29{bottom:669.091115px;}
.y28{bottom:691.847819px;}
.y27{bottom:714.604524px;}
.y26{bottom:737.361228px;}
.y25{bottom:760.117933px;}
.y23{bottom:817.031214px;}
.y22{bottom:839.787918px;}
.y34{bottom:919.534348px;}
.y33{bottom:942.291053px;}
.y32{bottom:965.047757px;}
.y31{bottom:987.804462px;}
.y30{bottom:1010.561166px;}
.y2f{bottom:1033.317871px;}
.y2e{bottom:1056.074575px;}
.y3a{bottom:1078.829513px;}
.y2d{bottom:1078.831280px;}
.y3b{bottom:1080.559472px;}
.yd{bottom:1169.877851px;}
.yb{bottom:1169.894071px;}
.yc{bottom:1175.225917px;}
.ya{bottom:1192.650776px;}
.y9{bottom:1215.407480px;}
.y8{bottom:1238.164185px;}
.ye{bottom:1283.601952px;}
.h4{height:16.976960px;}
.h9{height:23.616000px;}
.h3{height:29.120000px;}
.h8{height:29.520000px;}
.h6{height:58.240000px;}
.h2{height:58.405693px;}
.h7{height:170.709009px;}
.h0{height:1352.056592px;}
.h5{height:1352.058198px;}
.h1{height:1352.233250px;}
.w3{width:273.143087px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x6{left:45.524169px;}
.x9{left:341.434078px;}
.x1{left:364.139712px;}
.xa{left:466.624057px;}
.x7{left:480.880482px;}
.x8{left:488.465033px;}
.xd{left:580.909929px;}
.xe{left:637.329211px;}
.xc{left:640.460547px;}
.xb{left:648.723142px;}
.x2{left:801.941286px;}
.x3{left:813.503844px;}
.xf{left:866.809939px;}
.x4{left:899.085595px;}
.x5{left:906.669343px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.193610pt;}
.ls1{letter-spacing:0.332093pt;}
.ls4{letter-spacing:0.664185pt;}
.ls0{letter-spacing:0.666075pt;}
.wsa{word-spacing:-1.228743pt;}
.ws7{word-spacing:-1.162324pt;}
.ws8{word-spacing:-1.129115pt;}
.ws6{word-spacing:-0.996278pt;}
.wsd{word-spacing:-0.797022pt;}
.ws5{word-spacing:-0.431720pt;}
.ws11{word-spacing:-0.365302pt;}
.ws2{word-spacing:-0.332093pt;}
.ws3{word-spacing:-0.193610pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.265674pt;}
.ws13{word-spacing:0.630976pt;}
.wsf{word-spacing:1.726882pt;}
.ws9{word-spacing:2.092183pt;}
.ws12{word-spacing:2.590322pt;}
.ws10{word-spacing:3.520182pt;}
.wse{word-spacing:4.483250pt;}
.ws1{word-spacing:5.811621pt;}
.wsb{word-spacing:5.878039pt;}
.ws4{word-spacing:6.641852pt;}
._2{margin-left:-2.391067pt;}
._1{margin-left:-1.245347pt;}
._0{width:0.929859pt;}
.fs2{font-size:19.360999pt;}
.fs4{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:66.418522pt;}
.fs0{font-size:66.607482pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:17.009333pt;}
.y24{bottom:26.908800pt;}
.y15{bottom:45.294933pt;}
.y7{bottom:45.301733pt;}
.y14{bottom:64.188267pt;}
.y6{bottom:64.195067pt;}
.y13{bottom:83.081600pt;}
.y5{bottom:83.088400pt;}
.y18{bottom:84.971733pt;}
.y12{bottom:101.974933pt;}
.y4{bottom:101.981733pt;}
.y17{bottom:103.865067pt;}
.y11{bottom:120.868267pt;}
.y2{bottom:120.875067pt;}
.y3{bottom:125.315067pt;}
.y10{bottom:132.208400pt;}
.y16{bottom:132.211733pt;}
.y21{bottom:149.206933pt;}
.y1{bottom:159.175733pt;}
.y20{bottom:168.100267pt;}
.y1f{bottom:186.993600pt;}
.y1e{bottom:205.886933pt;}
.y1d{bottom:224.780267pt;}
.y1c{bottom:243.673600pt;}
.y39{bottom:253.171600pt;}
.y38{bottom:272.064933pt;}
.y1b{bottom:281.473600pt;}
.y37{bottom:290.958267pt;}
.y1a{bottom:300.366933pt;}
.y35{bottom:309.853067pt;}
.y36{bottom:311.286400pt;}
.y19{bottom:319.260267pt;}
.y2c{bottom:498.820533pt;}
.y2b{bottom:517.713867pt;}
.y2a{bottom:536.607200pt;}
.y29{bottom:555.500533pt;}
.y28{bottom:574.393867pt;}
.y27{bottom:593.287200pt;}
.y26{bottom:612.180533pt;}
.y25{bottom:631.073867pt;}
.y23{bottom:678.325067pt;}
.y22{bottom:697.218400pt;}
.y34{bottom:763.426400pt;}
.y33{bottom:782.319733pt;}
.y32{bottom:801.213067pt;}
.y31{bottom:820.106400pt;}
.y30{bottom:838.999733pt;}
.y2f{bottom:857.893067pt;}
.y2e{bottom:876.786400pt;}
.y3a{bottom:895.678267pt;}
.y2d{bottom:895.679733pt;}
.y3b{bottom:897.114533pt;}
.yd{bottom:971.269467pt;}
.yb{bottom:971.282933pt;}
.yc{bottom:975.709600pt;}
.ya{bottom:990.176267pt;}
.y9{bottom:1009.069600pt;}
.y8{bottom:1027.962933pt;}
.ye{bottom:1065.686800pt;}
.h4{height:14.094807pt;}
.h9{height:19.606748pt;}
.h3{height:24.176342pt;}
.h8{height:24.508434pt;}
.h6{height:48.352684pt;}
.h2{height:48.490247pt;}
.h7{height:141.728000pt;}
.h0{height:1122.520000pt;}
.h5{height:1122.521333pt;}
.h1{height:1122.666667pt;}
.w3{width:226.772000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:37.795600pt;}
.x9{left:283.469333pt;}
.x1{left:302.320267pt;}
.xa{left:387.406000pt;}
.x7{left:399.242133pt;}
.x8{left:405.539067pt;}
.xd{left:482.289733pt;}
.xe{left:529.130800pt;}
.xc{left:531.730533pt;}
.xb{left:538.590400pt;}
.x2{left:665.796933pt;}
.x3{left:675.396533pt;}
.xf{left:719.652933pt;}
.x4{left:746.449200pt;}
.x5{left:752.745467pt;}
}
